Overview | Package | Class | Tree | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## de.grogra.grogra
Interface LSYTokenTypes

All Known Implementing Classes:
  LSYParser, LSYTokenizer

    public interface LSYTokenTypes

Field Summary
`static int` | `ABSTRACT_`
`static int` | `ADD`
`static int` | `ADD_ASSIGN`
`static int` | `AND`
`static int` | `AND_ASSIGN`
`static int` | `ANNOTATION`
`static int` | `ANY`
`static int` | `APPLICATION_CONDITION`
`static int` | `ARGLIST`
`static int` | `ARRAY_DECLARATOR`
`static int` | `ARRAY_INIT`
`static int` | `ARRAY_ITERATOR`
`static int` | `ARROW`
`static int` | `ASSERT`
`static int` | `ASSIGN`
`static int` | `BOOLEAN_`
`static int` | `BOOLEAN_LITERAL`
`static int` | `BREAK`
`static int` | `BYTE_`
`static int` | `CAND`
`static int` | `CASE`
`static int` | `CATCH`
`static int` | `CHAR_`
`static int` | `CHAR_LITERAL`
`static int` | `CLASS`
`static int` | `CLASS_LITERAL`
`static int` | `CMP`
`static int` | `COLON`
`static int` | `COM`
`static int` | `COMMA`
`static int` | `COMPILATION_UNIT`
`static int` | `COMPOUND_PATTERN`
`static int` | `CONST_`
`static int` | `CONSTRUCTOR`
`static int` | `CONTEXT`
`static int` | `CONTINUE`
`static int` | `COR`
`static int` | `DEC`
`static int` | `DECLARING_TYPE`
`static int` | `DEFAULT`
`static int` | `DEFERRED_ADD`
`static int` | `DEFERRED_AND`
`static int` | `DEFERRED_ASSIGN`
`static int` | `DEFERRED_DIV`
`static int` | `DEFERRED_MUL`
`static int` | `DEFERRED_OR`
`static int` | `DEFERRED_POW`
`static int` | `DEFERRED_RATE_ASSIGN`
`static int` | `DEFERRED_REM`
`static int` | `DEFERRED_SHL`
`static int` | `DEFERRED_SHR`
`static int` | `DEFERRED_SUB`
`static int` | `DEFERRED_USHR`
`static int` | `DEFERRED_XOR`
`static int` | `DIMLIST`
`static int` | `DIV`
`static int` | `DIV_ASSIGN`
`static int` | `DO`
`static int` | `DOT`
`static int` | `DOUBLE_`
`static int` | `DOUBLE_ARROW_RULE`
`static int` | `DOUBLE_LITERAL`
`static int` | `ELIST`
`static int` | `EMPTY`
`static int` | `ENHANCED_FOR`
`static int` | `EOF`
`static int` | `EQUALS`
`static int` | `EXEC_RULE`
`static int` | `EXPR`
`static int` | `EXTENDS`
`static int` | `FINAL_`
`static int` | `FINALLY`
`static int` | `FLOAT_`
`static int` | `FLOAT_LITERAL`
`static int` | `FOLDING`
`static int` | `FOR`
`static int` | `GE`
`static int` | `GT`
`static int` | `GUARD`
`static int` | `IDENT`
`static int` | `IF`
`static int` | `IMPLEMENTS`
`static int` | `IMPORT_ON_DEMAND`
`static int` | `IN`
`static int` | `INC`
`static int` | `INDEX_OP`
`static int` | `INSTANCE_INIT`
`static int` | `INSTANCEOF`
`static int` | `INSTANTIATOR`
`static int` | `INT_`
`static int` | `INT_LITERAL`
`static int` | `INTERFACE`
`static int` | `INVALID_EXPR`
`static int` | `INVOKE_OP`
`static int` | `ITERATING_`
`static int` | `JREG_IDENT`
`static int` | `LABEL`
`static int` | `LABELED_STATEMENT`
`static int` | `LATE_MATCH`
`static int` | `LBRACK`
`static int` | `LE`
`static int` | `LEFT_ARROW`
`static int` | `LEFT_RIGHT_ARROW`
`static int` | `LINE`
`static int` | `LITERAL_binomial`
`static int` | `LITERAL_carbon`
`static int` | `LITERAL_color`
`static int` | `LITERAL_diameter`
`static int` | `LITERAL_distribution`
`static int` | `LITERAL_function`
`static int` | `LITERAL_generation`
`static int` | `LITERAL_if`
`static int` | `LITERAL_index`
`static int` | `LITERAL_length`
`static int` | `LITERAL_local`
`static int` | `LITERAL_n_value`
`static int` | `LITERAL_negbinomial`
`static int` | `LITERAL_normal`
`static int` | `LITERAL_order`
`static int` | `LITERAL_poisson`
`static int` | `LITERAL_q_value`
`static int` | `LITERAL_register`
`static int` | `LITERAL_sum`
`static int` | `LITERAL_sumd`
`static int` | `LITERAL_sump`
`static int` | `LITERAL_table`
`static int` | `LITERAL_uniform`
`static int` | `LITERAL_v_value`
`static int` | `LITERAL_xcoordinate`
`static int` | `LITERAL_ycoordinate`
`static int` | `LITERAL_zcoordinate`
`static int` | `LONG_`
`static int` | `LONG_ARROW`
`static int` | `LONG_LEFT_ARROW`
`static int` | `LONG_LEFT_RIGHT_ARROW`
`static int` | `LONG_LITERAL`
`static int` | `LPAREN`
`static int` | `LT`
`static int` | `MARKER`
`static int` | `METHOD`
`static int` | `METHOD_CALL`
`static int` | `METHOD_PATTERN`
`static int` | `MINIMAL`
`static int` | `MODIFIERS`
`static int` | `MODULE`
`static int` | `MUL`
`static int` | `MUL_ASSIGN`
`static int` | `NAME_PATTERN`
`static int` | `NATIVE_`
`static int` | `NEG`
`static int` | `NEW`
`static int` | `NODE`
`static int` | `NODES`
`static int` | `NORMAL`
`static int` | `NOT`
`static int` | `NOT_EQUALS`
`static int` | `NULL_LITERAL`
`static int` | `NULL_TREE_LOOKAHEAD`
`static int` | `OPTIONAL_MATCH`
`static int` | `OR`
`static int` | `OR_ASSIGN`
`static int` | `PACKAGE`
`static int` | `PARAMETER_DEF`
`static int` | `PARAMETERIZED_PATTERN`
`static int` | `PARAMETERS`
`static int` | `PATTERN_WITH_BLOCK`
`static int` | `PLUS_ARROW`
`static int` | `PLUS_LEFT_ARROW`
`static int` | `PLUS_LEFT_RIGHT_ARROW`
`static int` | `PLUS_LINE`
`static int` | `POS`
`static int` | `POST_DEC`
`static int` | `POST_INC`
`static int` | `POW`
`static int` | `POW_ASSIGN`
`static int` | `PRIVATE_`
`static int` | `PRODUCE`
`static int` | `PROTECTED_`
`static int` | `PUBLIC_`
`static int` | `QUALIFIED_NEW`
`static int` | `QUALIFIED_SUPER`
`static int` | `QUERY`
`static int` | `QUERY_EXPR`
`static int` | `QUESTION`
`static int` | `QUOTE`
`static int` | `RANGE`
`static int` | `RANGE_EXACTLY`
`static int` | `RANGE_MIN`
`static int` | `RBRACK`
`static int` | `REM`
`static int` | `REM_ASSIGN`
`static int` | `RETURN`
`static int` | `ROOT`
`static int` | `RPAREN`
`static int` | `RULE`
`static int` | `RULE_BLOCK`
`static int` | `SEMI`
`static int` | `SEPARATE`
`static int` | `SHELL_BLOCK`
`static int` | `SHL`
`static int` | `SHL_ASSIGN`
`static int` | `SHORT_`
`static int` | `SHR`
`static int` | `SHR_ASSIGN`
`static int` | `SINGLE_ELEMENT`
`static int` | `SINGLE_MATCH`
`static int` | `SINGLE_OPTIONAL_MATCH`
`static int` | `SINGLE_STATIC_IMPORT`
`static int` | `SINGLE_TYPE_IMPORT`
`static int` | `SLASH_ARROW`
`static int` | `SLASH_LEFT_ARROW`
`static int` | `SLASH_LEFT_RIGHT_ARROW`
`static int` | `SLASH_LINE`
`static int` | `SLIST`
`static int` | `STATIC_`
`static int` | `STATIC_IMPORT_ON_DEMAND`
`static int` | `STATIC_INIT`
`static int` | `STATIC_MEMBER_CLASSES`
`static int` | `STRICT_`
`static int` | `STRING_LITERAL`
`static int` | `SUB`
`static int` | `SUB_ASSIGN`
`static int` | `SUPER`
`static int` | `SWITCH`
`static int` | `SWITCH_GROUP`
`static int` | `SYNCHRONIZED_`
`static int` | `THIS`
`static int` | `THROW`
`static int` | `THROWS`
`static int` | `TRANSIENT_`
`static int` | `TRAVERSAL`
`static int` | `TREE`
`static int` | `TRY`
`static int` | `TYPE_PATTERN`
`static int` | `TYPECAST`
`static int` | `TYPECHECK`
`static int` | `UNARY_PREFIX`
`static int` | `USHR`
`static int` | `USHR_ASSIGN`
`static int` | `VARARGS_`
`static int` | `VARIABLE_DEF`
`static int` | `VOID_`
`static int` | `VOLATILE_`
`static int` | `WHILE`
`static int` | `WITH`
`static int` | `WRAPPED_TYPE_PATTERN`
`static int` | `X_LEFT_RIGHT_ARROW`
`static int` | `XOR`
`static int` | `XOR_ASSIGN`
`static int` | `YIELD`

Field Detail

### ABSTRACT_

    static final int ABSTRACT_

See Also:
  Constant Field Values

### ADD

    static final int ADD

See Also:
  Constant Field Values

### ADD_ASSIGN

    static final int ADD_ASSIGN

See Also:
  Constant Field Values

### AND

    static final int AND

See Also:
  Constant Field Values

### AND_ASSIGN

    static final int AND_ASSIGN

See Also:
  Constant Field Values

### ANNOTATION

    static final int ANNOTATION

See Also:
  Constant Field Values

### ANY

    static final int ANY

See Also:
  Constant Field Values

### APPLICATION_CONDITION

    static final int APPLICATION_CONDITION

See Also:
  Constant Field Values

### ARGLIST

    static final int ARGLIST

See Also:
  Constant Field Values

### ARRAY_DECLARATOR

    static final int ARRAY_DECLARATOR

See Also:
  Constant Field Values

### ARRAY_INIT

    static final int ARRAY_INIT

See Also:
  Constant Field Values

### ARRAY_ITERATOR

    static final int ARRAY_ITERATOR

See Also:
  Constant Field Values

### ARROW

    static final int ARROW

See Also:
  Constant Field Values

### ASSERT

    static final int ASSERT

See Also:
  Constant Field Values

### ASSIGN

    static final int ASSIGN

See Also:
  Constant Field Values

### BOOLEAN_

    static final int BOOLEAN_

See Also:
  Constant Field Values

### BOOLEAN_LITERAL

    static final int BOOLEAN_LITERAL

See Also:
  Constant Field Values

### BREAK

    static final int BREAK

See Also:
  Constant Field Values

### BYTE_

    static final int BYTE_

See Also:
  Constant Field Values

### CAND

    static final int CAND

See Also:
  Constant Field Values

### CASE

    static final int CASE

See Also:
  Constant Field Values

### CATCH

    static final int CATCH

See Also:
  Constant Field Values

### CHAR_

    static final int CHAR_

See Also:
  Constant Field Values

### CHAR_LITERAL

    static final int CHAR_LITERAL

See Also:
  Constant Field Values

### CLASS

    static final int CLASS

See Also:
  Constant Field Values

### CLASS_LITERAL

    static final int CLASS_LITERAL

See Also:
  Constant Field Values

### CMP

    static final int CMP

See Also:
  Constant Field Values

### COLON

    static final int COLON

See Also:
  Constant Field Values

### COM

    static final int COM

See Also:
  Constant Field Values

### COMMA

    static final int COMMA

See Also:
  Constant Field Values

### COMPILATION_UNIT

    static final int COMPILATION_UNIT

See Also:
  Constant Field Values

### COMPOUND_PATTERN

    static final int COMPOUND_PATTERN

See Also:
  Constant Field Values

### CONST_

    static final int CONST_

See Also:
  Constant Field Values

### CONSTRUCTOR

    static final int CONSTRUCTOR

See Also:
  Constant Field Values

### CONTEXT

    static final int CONTEXT

See Also:
  Constant Field Values

### CONTINUE

    static final int CONTINUE

See Also:
  Constant Field Values

### COR

    static final int COR

See Also:
  Constant Field Values

### DEC

    static final int DEC

See Also:
  Constant Field Values

### DECLARING_TYPE

    static final int DECLARING_TYPE

See Also:
  Constant Field Values

### DEFAULT

    static final int DEFAULT

See Also:
  Constant Field Values

### DEFERRED_ADD

    static final int DEFERRED_ADD

See Also:
  Constant Field Values

### DEFERRED_AND

    static final int DEFERRED_AND

See Also:
  Constant Field Values

### DEFERRED_ASSIGN

    static final int DEFERRED_ASSIGN

See Also:
  Constant Field Values

### DEFERRED_DIV

    static final int DEFERRED_DIV

See Also:
  Constant Field Values

### DEFERRED_MUL

    static final int DEFERRED_MUL

See Also:
  Constant Field Values

### DEFERRED_OR

    static final int DEFERRED_OR

See Also:
  Constant Field Values

### DEFERRED_POW

    static final int DEFERRED_POW

See Also:
  Constant Field Values

### DEFERRED_RATE_ASSIGN

    static final int DEFERRED_RATE_ASSIGN

See Also:
  Constant Field Values

### DEFERRED_REM

    static final int DEFERRED_REM

See Also:
  Constant Field Values

### DEFERRED_SHL

    static final int DEFERRED_SHL

See Also:
  Constant Field Values

### DEFERRED_SHR

    static final int DEFERRED_SHR

See Also:
  Constant Field Values

### DEFERRED_SUB

    static final int DEFERRED_SUB

See Also:
  Constant Field Values

### DEFERRED_USHR

    static final int DEFERRED_USHR

See Also:
  Constant Field Values

### DEFERRED_XOR

    static final int DEFERRED_XOR

See Also:
  Constant Field Values

### DIMLIST

    static final int DIMLIST

See Also:
  Constant Field Values

### DIV

    static final int DIV

See Also:
  Constant Field Values

### DIV_ASSIGN

    static final int DIV_ASSIGN

See Also:
  Constant Field Values

### DO

    static final int DO

See Also:
  Constant Field Values

### DOT

    static final int DOT

See Also:
  Constant Field Values

### DOUBLE_

    static final int DOUBLE_

See Also:
  Constant Field Values

### DOUBLE_ARROW_RULE

    static final int DOUBLE_ARROW_RULE

See Also:
  Constant Field Values

### DOUBLE_LITERAL

    static final int DOUBLE_LITERAL

See Also:
  Constant Field Values

### ELIST

    static final int ELIST

See Also:
  Constant Field Values

### EMPTY

    static final int EMPTY

See Also:
  Constant Field Values

### ENHANCED_FOR

    static final int ENHANCED_FOR

See Also:
  Constant Field Values

### EOF

    static final int EOF

See Also:
  Constant Field Values

### EQUALS

    static final int EQUALS

See Also:
  Constant Field Values

### EXEC_RULE

    static final int EXEC_RULE

See Also:
  Constant Field Values

### EXPR

    static final int EXPR

See Also:
  Constant Field Values

### EXTENDS

    static final int EXTENDS

See Also:
  Constant Field Values

### FINAL_

    static final int FINAL_

See Also:
  Constant Field Values

### FINALLY

    static final int FINALLY

See Also:
  Constant Field Values

### FLOAT_

    static final int FLOAT_

See Also:
  Constant Field Values

### FLOAT_LITERAL

    static final int FLOAT_LITERAL

See Also:
  Constant Field Values

### FOLDING

    static final int FOLDING

See Also:
  Constant Field Values

### FOR

    static final int FOR

See Also:
  Constant Field Values

### GE

    static final int GE

See Also:
  Constant Field Values

### GT

    static final int GT

See Also:
  Constant Field Values

### GUARD

    static final int GUARD

See Also:
  Constant Field Values

### IDENT

    static final int IDENT

See Also:
  Constant Field Values

### IF

    static final int IF

See Also:
  Constant Field Values

### IMPLEMENTS

    static final int IMPLEMENTS

See Also:
  Constant Field Values

### IMPORT_ON_DEMAND

    static final int IMPORT_ON_DEMAND

See Also:
  Constant Field Values

### IN

    static final int IN

See Also:
  Constant Field Values

### INC

    static final int INC

See Also:
  Constant Field Values

### INDEX_OP

    static final int INDEX_OP

See Also:
  Constant Field Values

### INSTANCE_INIT

    static final int INSTANCE_INIT

See Also:
  Constant Field Values

### INSTANCEOF

    static final int INSTANCEOF

See Also:
  Constant Field Values

### INSTANTIATOR

    static final int INSTANTIATOR

See Also:
  Constant Field Values

### INT_

    static final int INT_

See Also:
  Constant Field Values

### INT_LITERAL

    static final int INT_LITERAL

See Also:
  Constant Field Values

### INTERFACE

    static final int INTERFACE

See Also:
  Constant Field Values

### INVALID_EXPR

    static final int INVALID_EXPR

See Also:
  Constant Field Values

### INVOKE_OP

    static final int INVOKE_OP

See Also:
  Constant Field Values

### ITERATING_

    static final int ITERATING_

See Also:
  Constant Field Values

### JREG_IDENT

    static final int JREG_IDENT

See Also:
  Constant Field Values

### LABEL

    static final int LABEL

See Also:
  Constant Field Values

### LABELED_STATEMENT

    static final int LABELED_STATEMENT

See Also:
  Constant Field Values

### LATE_MATCH

    static final int LATE_MATCH

See Also:
  Constant Field Values

### LBRACK

    static final int LBRACK

See Also:
  Constant Field Values

### LE

    static final int LE

See Also:
  Constant Field Values

### LEFT_ARROW

    static final int LEFT_ARROW

See Also:
  Constant Field Values

### LEFT_RIGHT_ARROW

    static final int LEFT_RIGHT_ARROW

See Also:
  Constant Field Values

### LINE

    static final int LINE

See Also:
  Constant Field Values

### LITERAL_binomial

    static final int LITERAL_binomial

See Also:
  Constant Field Values

### LITERAL_carbon

    static final int LITERAL_carbon

See Also:
  Constant Field Values

### LITERAL_color

    static final int LITERAL_color

See Also:
  Constant Field Values

### LITERAL_diameter

    static final int LITERAL_diameter

See Also:
  Constant Field Values

### LITERAL_distribution

    static final int LITERAL_distribution

See Also:
  Constant Field Values

### LITERAL_function

    static final int LITERAL_function

See Also:
  Constant Field Values

### LITERAL_generation

    static final int LITERAL_generation

See Also:
  Constant Field Values

### LITERAL_if

    static final int LITERAL_if

See Also:
  Constant Field Values

### LITERAL_index

    static final int LITERAL_index

See Also:
  Constant Field Values

### LITERAL_length

    static final int LITERAL_length

See Also:
  Constant Field Values

### LITERAL_local

    static final int LITERAL_local

See Also:
  Constant Field Values

### LITERAL_n_value

    static final int LITERAL_n_value

See Also:
  Constant Field Values

### LITERAL_negbinomial

    static final int LITERAL_negbinomial

See Also:
  Constant Field Values

### LITERAL_normal

    static final int LITERAL_normal

See Also:
  Constant Field Values

### LITERAL_order

    static final int LITERAL_order

See Also:
  Constant Field Values

### LITERAL_poisson

    static final int LITERAL_poisson

See Also:
  Constant Field Values

### LITERAL_q_value

    static final int LITERAL_q_value

See Also:
  Constant Field Values

### LITERAL_register

    static final int LITERAL_register

See Also:
  Constant Field Values

### LITERAL_sum

    static final int LITERAL_sum

See Also:
  Constant Field Values

### LITERAL_sumd

    static final int LITERAL_sumd

See Also:
  Constant Field Values

### LITERAL_sump

    static final int LITERAL_sump

See Also:
  Constant Field Values

### LITERAL_table

    static final int LITERAL_table

See Also:
  Constant Field Values

### LITERAL_uniform

    static final int LITERAL_uniform

See Also:
  Constant Field Values

### LITERAL_v_value

    static final int LITERAL_v_value

See Also:
  Constant Field Values

### LITERAL_xcoordinate

    static final int LITERAL_xcoordinate

See Also:
  Constant Field Values

### LITERAL_ycoordinate

    static final int LITERAL_ycoordinate

See Also:
  Constant Field Values

### LITERAL_zcoordinate

    static final int LITERAL_zcoordinate

See Also:
  Constant Field Values

### LONG_

    static final int LONG_

See Also:
  Constant Field Values

### LONG_ARROW

    static final int LONG_ARROW

See Also:
  Constant Field Values

### LONG_LEFT_ARROW

    static final int LONG_LEFT_ARROW

See Also:
  Constant Field Values

### LONG_LEFT_RIGHT_ARROW

    static final int LONG_LEFT_RIGHT_ARROW

See Also:
  Constant Field Values

### LONG_LITERAL

    static final int LONG_LITERAL

See Also:
  Constant Field Values

### LPAREN

    static final int LPAREN

See Also:
  Constant Field Values

### LT

    static final int LT

See Also:
  Constant Field Values

### MARKER

    static final int MARKER

See Also:
  Constant Field Values

### METHOD

    static final int METHOD

See Also:
  Constant Field Values

### METHOD_CALL

    static final int METHOD_CALL

See Also:
  Constant Field Values

### METHOD_PATTERN

    static final int METHOD_PATTERN

See Also:
  Constant Field Values

### MINIMAL

    static final int MINIMAL

See Also:
  Constant Field Values

### MODIFIERS

    static final int MODIFIERS

See Also:
  Constant Field Values

### MODULE

    static final int MODULE

See Also:
  Constant Field Values

### MUL

    static final int MUL

See Also:
  Constant Field Values

### MUL_ASSIGN

    static final int MUL_ASSIGN

See Also:
  Constant Field Values

### NAME_PATTERN

    static final int NAME_PATTERN

See Also:
  Constant Field Values

### NATIVE_

    static final int NATIVE_

See Also:
  Constant Field Values

### NEG

    static final int NEG

See Also:
  Constant Field Values

### NEW

    static final int NEW

See Also:
  Constant Field Values

### NODE

    static final int NODE

See Also:
  Constant Field Values

### NODES

    static final int NODES

See Also:
  Constant Field Values

### NORMAL

    static final int NORMAL

See Also:
  Constant Field Values

### NOT

    static final int NOT

See Also:
  Constant Field Values

### NOT_EQUALS

    static final int NOT_EQUALS

See Also:
  Constant Field Values

### NULL_LITERAL

    static final int NULL_LITERAL

See Also:
  Constant Field Values

### NULL_TREE_LOOKAHEAD

    static final int NULL_TREE_LOOKAHEAD

See Also:
  Constant Field Values

### OPTIONAL_MATCH

    static final int OPTIONAL_MATCH

See Also:
  Constant Field Values

### OR

    static final int OR

See Also:
  Constant Field Values

### OR_ASSIGN

    static final int OR_ASSIGN

See Also:
  Constant Field Values

### PACKAGE

    static final int PACKAGE

See Also:
  Constant Field Values

### PARAMETER_DEF

    static final int PARAMETER_DEF

See Also:
  Constant Field Values

### PARAMETERIZED_PATTERN

    static final int PARAMETERIZED_PATTERN

See Also:
  Constant Field Values

### PARAMETERS

    static final int PARAMETERS

See Also:
  Constant Field Values

### PATTERN_WITH_BLOCK

    static final int PATTERN_WITH_BLOCK

See Also:
  Constant Field Values

### PLUS_ARROW

    static final int PLUS_ARROW

See Also:
  Constant Field Values

### PLUS_LEFT_ARROW

    static final int PLUS_LEFT_ARROW

See Also:
  Constant Field Values

### PLUS_LEFT_RIGHT_ARROW

    static final int PLUS_LEFT_RIGHT_ARROW

See Also:
  Constant Field Values

### PLUS_LINE

    static final int PLUS_LINE

See Also:
  Constant Field Values

### POS

    static final int POS

See Also:
  Constant Field Values

### POST_DEC

    static final int POST_DEC

See Also:
  Constant Field Values

### POST_INC

    static final int POST_INC

See Also:
  Constant Field Values

### POW

    static final int POW

See Also:
  Constant Field Values

### POW_ASSIGN

    static final int POW_ASSIGN

See Also:
  Constant Field Values

### PRIVATE_

    static final int PRIVATE_

See Also:
  Constant Field Values

### PRODUCE

    static final int PRODUCE

See Also:
  Constant Field Values

### PROTECTED_

    static final int PROTECTED_

See Also:
  Constant Field Values

### PUBLIC_

    static final int PUBLIC_

See Also:
  Constant Field Values

### QUALIFIED_NEW

    static final int QUALIFIED_NEW

See Also:
  Constant Field Values

### QUALIFIED_SUPER

    static final int QUALIFIED_SUPER

See Also:
  Constant Field Values

### QUERY

    static final int QUERY

See Also:
  Constant Field Values

### QUERY_EXPR

    static final int QUERY_EXPR

See Also:
  Constant Field Values

### QUESTION

    static final int QUESTION

See Also:
  Constant Field Values

### QUOTE

    static final int QUOTE

See Also:
  Constant Field Values

### RANGE

    static final int RANGE

See Also:
  Constant Field Values

### RANGE_EXACTLY

    static final int RANGE_EXACTLY

See Also:
  Constant Field Values

### RANGE_MIN

    static final int RANGE_MIN

See Also:
  Constant Field Values

### RBRACK

    static final int RBRACK

See Also:
  Constant Field Values

### REM

    static final int REM

See Also:
  Constant Field Values

### REM_ASSIGN

    static final int REM_ASSIGN

See Also:
  Constant Field Values

### RETURN

    static final int RETURN

See Also:
  Constant Field Values

### ROOT

    static final int ROOT

See Also:
  Constant Field Values

### RPAREN

    static final int RPAREN

See Also:
  Constant Field Values

### RULE

    static final int RULE

See Also:
  Constant Field Values

### RULE_BLOCK

    static final int RULE_BLOCK

See Also:
  Constant Field Values

### SEMI

    static final int SEMI

See Also:
  Constant Field Values

### SEPARATE

    static final int SEPARATE

See Also:
  Constant Field Values

### SHELL_BLOCK

    static final int SHELL_BLOCK

See Also:
  Constant Field Values

### SHL

    static final int SHL

See Also:
  Constant Field Values

### SHL_ASSIGN

    static final int SHL_ASSIGN

See Also:
  Constant Field Values

### SHORT_

    static final int SHORT_

See Also:
  Constant Field Values

### SHR

    static final int SHR

See Also:
  Constant Field Values

### SHR_ASSIGN

    static final int SHR_ASSIGN

See Also:
  Constant Field Values

### SINGLE_ELEMENT

    static final int SINGLE_ELEMENT

See Also:
  Constant Field Values

### SINGLE_MATCH

    static final int SINGLE_MATCH

See Also:
  Constant Field Values

### SINGLE_OPTIONAL_MATCH

    static final int SINGLE_OPTIONAL_MATCH

See Also:
  Constant Field Values

### SINGLE_STATIC_IMPORT

    static final int SINGLE_STATIC_IMPORT

See Also:
  Constant Field Values

### SINGLE_TYPE_IMPORT

    static final int SINGLE_TYPE_IMPORT

See Also:
  Constant Field Values

### SLASH_ARROW

    static final int SLASH_ARROW

See Also:
  Constant Field Values

### SLASH_LEFT_ARROW

    static final int SLASH_LEFT_ARROW

See Also:
  Constant Field Values

### SLASH_LEFT_RIGHT_ARROW

    static final int SLASH_LEFT_RIGHT_ARROW

See Also:
  Constant Field Values

### SLASH_LINE

    static final int SLASH_LINE

See Also:
  Constant Field Values

### SLIST

    static final int SLIST

See Also:
  Constant Field Values

### STATIC_

    static final int STATIC_

See Also:
  Constant Field Values

### STATIC_IMPORT_ON_DEMAND

    static final int STATIC_IMPORT_ON_DEMAND

See Also:
  Constant Field Values

### STATIC_INIT

    static final int STATIC_INIT

See Also:
  Constant Field Values

### STATIC_MEMBER_CLASSES

    static final int STATIC_MEMBER_CLASSES

See Also:
  Constant Field Values

### STRICT_

    static final int STRICT_

See Also:
  Constant Field Values

### STRING_LITERAL

    static final int STRING_LITERAL

See Also:
  Constant Field Values

### SUB

    static final int SUB

See Also:
  Constant Field Values

### SUB_ASSIGN

    static final int SUB_ASSIGN

See Also:
  Constant Field Values

### SUPER

    static final int SUPER

See Also:
  Constant Field Values

### SWITCH

    static final int SWITCH

See Also:
  Constant Field Values

### SWITCH_GROUP

    static final int SWITCH_GROUP

See Also:
  Constant Field Values

### SYNCHRONIZED_

    static final int SYNCHRONIZED_

See Also:
  Constant Field Values

### THIS

    static final int THIS

See Also:
  Constant Field Values

### THROW

    static final int THROW

See Also:
  Constant Field Values

### THROWS

    static final int THROWS

See Also:
  Constant Field Values

### TRANSIENT_

    static final int TRANSIENT_

See Also:
  Constant Field Values

### TRAVERSAL

    static final int TRAVERSAL

See Also:
  Constant Field Values

### TREE

    static final int TREE

See Also:
  Constant Field Values

### TRY

    static final int TRY

See Also:
  Constant Field Values

### TYPE_PATTERN

    static final int TYPE_PATTERN

See Also:
  Constant Field Values

### TYPECAST

    static final int TYPECAST

See Also:
  Constant Field Values

### TYPECHECK

    static final int TYPECHECK

See Also:
  Constant Field Values

### UNARY_PREFIX

    static final int UNARY_PREFIX

See Also:
  Constant Field Values

### USHR

    static final int USHR

See Also:
  Constant Field Values

### USHR_ASSIGN

    static final int USHR_ASSIGN

See Also:
  Constant Field Values

### VARARGS_

    static final int VARARGS_

See Also:
  Constant Field Values

### VARIABLE_DEF

    static final int VARIABLE_DEF

See Also:
  Constant Field Values

### VOID_

    static final int VOID_

See Also:
  Constant Field Values

### VOLATILE_

    static final int VOLATILE_

See Also:
  Constant Field Values

### WHILE

    static final int WHILE

See Also:
  Constant Field Values

### WITH

    static final int WITH

See Also:
  Constant Field Values

### WRAPPED_TYPE_PATTERN

    static final int WRAPPED_TYPE_PATTERN

See Also:
  Constant Field Values

### X_LEFT_RIGHT_ARROW

    static final int X_LEFT_RIGHT_ARROW

See Also:
  Constant Field Values

### XOR

    static final int XOR

See Also:
  Constant Field Values

### XOR_ASSIGN

    static final int XOR_ASSIGN

See Also:
  Constant Field Values

### YIELD

    static final int YIELD

See Also:
  Constant Field Values

Overview | Package | Class | Tree | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD